AnimSchool Picker doesn't work with Maya LT 2018?

Post Reply
taku
Posts: 2
Joined: Tue Jan 16, 2018 7:15 am

AnimSchool Picker doesn't work with Maya LT 2018?

Post by taku » Tue Jan 16, 2018 7:21 am

I am planning to use Maya LT 2018. (I am using it trial-mode now.)

Doesn't AnimSchool Picker work with Maya LT 2018?

When I tried, I got the message blow.
--
loadPlugin -qt "/Users/taku/dev/maya/downloads/AnimSchoolPickerMac/maya2018/AnimSchoolPicker.bundle";
// Error: line 1: The plug-in is not compatible with this application (AnimSchoolPicker) //

User avatar
admin
Site Admin
Posts: 457
Joined: Thu Jul 21, 2011 12:51 pm

Re: AnimSchool Picker doesn't work with Maya LT 2018?

Post by admin » Wed Jan 17, 2018 7:02 pm

AnimSchool Picker is not compiled for LT, so it will not work with that.

taku
Posts: 2
Joined: Tue Jan 16, 2018 7:15 am

Re: AnimSchool Picker doesn't work with Maya LT 2018?

Post by taku » Fri Jan 19, 2018 8:48 am

I'm sorry to hear that ... :shock:
but thank you for reply.

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests